SWFGradient_setFocalPoint(3)

NAME
SWFGradient_setFocalPoint - creates a radial gradient with focal point

SYNOPSIS
#include <ming.h>

void SWFGradient_setFocalPoint
(
    SWFGradient gradient,
    float focalPoint
);

PARAMETERS

SWFGradient gradient
    Not Documented.

float focalPoint
    Not Documented.

DESCRIPTION
Valid focalPoint value range is -1.0 ... 1.0 where -1.0 means the focal point is close to the left border of the radial gradient circle; 0.0 is in the center and 1.0 is close to the right border.